Subject: Re: cygwin32 latest appears to be DOA (NBY)
From: [email-masked] (Earnie Boyd)

29 Dec 1997 05:50:26 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Liz,
The README file that you wanted to know about is at the ftp site.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)

http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)

http://www.cygnus.com/misc/gnu-win32/                (Project Page)

http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)

http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Wed, 24 Dec 1997 16:07:39 -0800
>From: "B. Elizabeth Trojan" <[email-masked]>
>To: [email-masked]
>Subject: cygwin32 latest appears to be DOA
>
>I just installed the latest cygnus stuff for win32 and it appears
>to be DOA. When I run a command I get the following:
>
>
>uname -a
>(unknown) In cygwin_except_handler
>(unknown) Error while dumping state (probably corrupted stack)
>(unknown) In cygwin_except_handler
>(unknown) Error while dumping state (probably corrupted stack)
>(unknown) In cygwin_except_handler
>.
>.
>.
>
>
>Has anyone else run into this? 
>
>
>
>-- 
>Liz Trojan
>Synopsys                               (503)531-2297 Office
>Beaverton                              (503)690-6906 FAX
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".